.xx{
  background-color: #bbdbf3;
  text-align: left;
  width: 150px;
  font-size: 16px;
  vertical-align: top;
}

.zz{
  background-color: rgb(192, 252, 192);
  text-align: left;
  width: 150px;
  font-size: 16px;
  vertical-align: top;
}

.kk{
  background-color: rgb(215, 216, 215);
  text-align: left;
  width: 150px;
  font-size: 16px;
  vertical-align: top;
}

.mainpage{
  text-align: center;
  margin: 0 auto;
  width: 780px;
}

table, td{
  margin-left: auto;
  margin-right: auto;
  border-collapse: collapse;
  border: solid 3px #008080;
}

h1{
  text-align: center;
  font-size: 30px;
  border: solid 3px black;
  margin: 10px;
  background-color: yellow;
 
}

body{
  background-color: #faf8ee;
  padding: 10px;
}

.header{
  background-color:blue;
  color: white;
  width: 790px;
  margin: 0 auto;
  font-size: 18px;
}

.header a{
  color: yellow;
}

.ig img{
  width:150px;
  height: 150px;
}

img{
  width:150px;
  height: 150px;
}

.im img{
  width: 30px;
  height: 13px;
}